*{
	margin: 0;
	padding: 0;
}
body{
    padding:0;
    margin:0; 
	background: #FFFFFF;
} 


#banner{
	position: absolute;
	width: 100%;
}

.oneByOne1{

	width: 100%;    
	position: relative;
	overflow: hidden;  	
}   

#banner .oneByOne_item{
	position: absolute;
	width: 100%; 
	height: 800px;  
	overflow: hidden;  
	display: none;
}         

#exampleline{
	position: relative;
	margin: 5% 0 0 0;
}



/*
@media only screen and (min-width: 960px) and (max-width: 1160px) {
  .oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{ width: 940px; }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  .oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{ width: 740px; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
 .oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{ width: 480px; }
  
}
@media only screen and (max-width: 479px) {
 .oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{ width: 748px; }

}
*/

                      
                                                                                            
         


#banner .oneByOne_item span.slide1Txt1{ 
  	position: relative;
	float: left;
	margin: 10% 2% 0 0%;
	color: #3e3e3e;	
	/*font-size:39px;  */
	max-width: 50%;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255,1), rgba(255,255,255,.6));
	/*background: url("../images/bg_titulo.png") right;*/
	padding: 1% 1% 1% 8%;             
}
 
#banner .oneByOne_item span.slide1Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 2% 0 10%;
	color: #666666;	
	font-size: 14px;  
	background: #FFFFFF;
	padding: 8px;             
}   

#banner .oneByOne_item span.slide1Txt3{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 6px 2% 0 20%;
	color: #666666;	
	font-size: 12px;  
	background: #FFFFFF;
	padding: 8px;             
}     
                    
  

#banner .oneByOne_item img.bigImage{ 
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%;

}

#banner .oneByOne_item span.slide2Txt1{ 
  	position: relative;
	float: left;
	margin: 10% 0 0 40%;
	color: #9ACD32;	
	font-size: 24px;  
	background: #FFFFFF;
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide2Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 12px 0 0 40%;
	color: #666666;	
	font-size: 12px;  
	background: #FFFFFF;
	padding: 8px;             
}  

#banner .oneByOne_item span.slide3Txt1{ 
  	position: relative;
	float: left;
	margin: 20% 0 0 30%;
	color: #9ACD32;	
	font-size: 24px;  
	background: #FFFFFF;
	padding: 8px;             
}
 
#banner .oneByOne_item span.slide3Txt2{ 
  	position: relative;
	clear: left;
	float: left;
	margin: 12px 0 0 30%;
	color: #666666;	
	font-size: 12px;  
	background: #FFFFFF;
	padding: 8px;             
}  
